body {
	min-height: 100%;
    background-image: url(/wp-content/themes/faunapyr/img/FondoIndice-2.png);
    background-repeat: no-repeat;
    background-position: 300px top;
    background-attachment: fixed;
}

@media (max-width: 500px) {
	body {
		background-position: 0 top;
	}
}

.page_container {
	background-color: rgb(255, 255, 255);
	position: absolute;
	left: 300px;
	top: 50px;
	width: calc(100% - 300px);
	margin: 0 auto;
	padding: 0px 30px;
	clear: both;
	-ms-filter: "progid:DXImageTransform.Microsoft.Apha(Opacity=80)";
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}

@media (max-width: 500px) {
	.page_container {
		left: 0;
		width: 100%;
	}
}
.content {
    padding: 50px 50px 50px 50px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    min-height: 1px;
    z-index: 1;
	color: #000000;
}

.dwrap {
	margin-top: 0;
    padding: 1px;
    text-align: justify;
}

.title {
	padding: 0;
    margin: 0;
    float: left;
	color: #000000;
	border-color: #ebebeb;
	font-size: 30px;
    line-height: 1.1em;
	font-weight: 600;
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.table {
	display : table;
}
.table-cell {
	display : table-cell;
	padding : 2px;
	width: 50%;
}

img {
	size: 100%;
}

h1 {
	/*padding: 0;
    margin: 0;
    float: left;
	color: #000000;
	border-color: #ebebeb;
	font-size: 20px;
    line-height: 1.1em;
	font-weight: 600;
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;*/
}

.p1 {
	display: block;
	text-align: justify;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.ul1 {
	list-style: disc outside;
    text-align: justify;
	margin-left: 7px;
	margin-bottom: 20px;
	display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.li3 {
	text-indent: 0;
	border-color: #ebebeb;
	margin-left: 1em;
    padding: 3px 0;
	text-align: justify;
	list-style: disc outside;
	display: list-item;
}

.avia_image {
	width: 100%;
	margin-left: 6%;
}

div.desc {
	padding: 15px;
	text-align: center;
}

/* AGENDA */
.row-striped:nth-of-type(odd) {
  background-color: #efefef;
  border-left: 4px #000000 solid;
}
.row-striped:nth-of-type(even) {
  background-color: #ffffff;
  border-left: 4px #efefef solid;
}
.row-striped {
	max-height: 200px;
    padding: 15px 0;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
}
.row-striped h3 {
    font-size: 1.75rem;
}
.row-striped h2 {
	font-weight: 600;
	font-size: 22px;
	line-height: 27px;
}
.row-striped b, strong {
    font-weight: bolder;
}
.row-striped ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

.badge-secondary {
  color: #fff;
  background-color: #6c757d;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


.Card {
	opacity: 1;
	position: relative;
	background-color: #fff;
	border-radius: 8px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: black;
}
.Card:not(:last-child) {
	margin-bottom:8px;
}
.Card:after {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	border-radius:8px;
	content:'';
	pointer-events:none;
	box-shadow:inset 0 0 0 2px #aaa;
	-webkit-transition:opacity 0.15s ease;
	transition:opacity 0.15s ease;
}
.Card:hover:after {
	opacity: 1;
}


.Card__CardHeader {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
	padding:5px 16px 6px;
}
.Card__CardHeader h3 {
	font-size:20px;
	font-weight:800;
	line-height:25px;
}
.Card__CardHeader small {
	font-size:14px;
	line-height:20px;
}


.Card__AnimalInfo {
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	width:100%;
	min-height:48px;
}
.Card__AnimalInfo img {
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0;
	width:48px;
	height:48px;
	margin-right:8px;
}
.Card__AnimalInfo > div {
	-webkit-flex:1;
	-ms-flex:1;
	flex:1;
}
.Card__AnimalInfo small {
	font-style:italic;
}

.Card__Species {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 36px;
	padding: 0 8px 0 16px;
	border-top: 1px solid #464646;
	border-right: 50px solid transparent;
	font-size: 12px;
	line-height: 15px;
	font-weight: 600;
	color: #2f80ed;
}
.Card__Species i {
	color: black;
}

.Card__EventDate {
	padding: 8px 0 0 8px;
	
}
.aaa {
	border-right: 1px solid #464646;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

.Card__EventRegion {
	font-size: 15px;
	line-height: 20px;
	font-weight: 600;
	font-style: italic;
}

.Card__EventDay {
	left: 18px;
	border-radius: 8px;
	padding: 5px 5px 5px 5px;
	color: #ffffff;
	background-color: #464646;
	font-size: 30px;
	line-height: 35px;
	font-weight: 600;
	text-align: center;
}
.Card__EventDate span {
	float: left;
    height: 45px;
    width: 16px;
	opacity: 1;
}

.Card__EventMonth {
	color: #464646;
	font-size: 20px;
	line-height: 25px;
	font-weight: 600;
	text-align: center;
}

.legend-scale ul {
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    float: left;
    list-style: none;
}
.legend-scale div {
	vertical-align: top;
	display: flex;
}
.legend-scale h2 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
}
.legend-scale ul li {
	padding-top: 3px;
    font-size: 80%;
    list-style: none;
    margin-left: 0;
    line-height: 18px;
    margin-bottom: 2px;
}
ul.legend-labels li span {
    float: left;
    height: 16px;
    width: 30px;
    margin-right: 5px;
    margin-left: 0;
    border: 1px solid #999;
}
.legend-labels ul li span {
    float: left;
    height: 16px;
    width: 30px;
    margin-right: 5px;
    margin-left: 0;
    border: 1px solid #999;
}

.Select__Region {
	vertical-align: middle;
	opacity: 1;
	position:relative;
	z-index: 500;
}
.Select__Region h3 {
	position: relative;
	padding: 8px;
	background-color: rgba(255, 255, 255, 1);
	font-weight: 700;
}
.Select__Region h3:hover {
	background-color: rgb(47, 128, 237);
	color: #fff;
}
.Select__Region p {
	vertical-align: middle;
	display: inline-flex;
	padding: 0 5px 5px 0;
}
.Select__Region > div {
	border: 1px solid black;
	position: absolute;
	width: 200px;
	top: 40px;
	left: 100px;
	min-width: 100%;
	opacity: 1;
	visibility: hidden;
	background-color: rgba(255, 255, 255, 1);
	backdrop-filter: blur(4px);
	border-radius: 8px;
	transition: visibility 0s ease 0.15s,opacity 0.15s ease 0s,transform 0.15s ease 0s;
}
.Select__Region:not(:last-child) {
	margin-bottom:8px;
}
.Select__Region button {
	min-width: 80px;
	margin-left: 10px;
	border: 1px solid black;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 40px;
	background-color: rgba(255, 255, 255, 1);
	backdrop-filter: blur(4px);
	box-shadow: (0, 0, 0, 0.25) 0px 2px 2px;
	padding: 8px 8px 8px 8px;
	border-radius: 40px;
	cursor: pointer;
	text-align: left;
	font-size: 14px;
	font-weight: 700;
	font-family: -apple-system, BlinkMacSystemFont, "San Francisco", Roboto, "Segoe UI", "Helvetica Neue", sans-serif;
}
.Select__Region:hover.Select__Arrow {
	background-color: rgb(47, 128, 237);
}
.Select__Region > div > ul > li:hover {
	color:#fff;
	background-color:#2f80ed;
}
.Select__Region > div > ul > p {
	font-size: 13px;
	font-weight: 500;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media (max-width: 909px) {
	.Select__Region button {
		padding: 8px 8px 8px 8px;
	}
}

@media (max-width: 500px) {
	.Select__Region button {
		min-width: 36px;
	}
}

.Event__AddEvent {
	right: 0;
	opacity: 1;
	position:relative;
	z-index: 500;
	padding: 0px 8px 0px 8px;
}
.Event__AddEvent button {
	right: 0;
	border: 1px solid black;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-width: 80px;
	height: 40px;
	background-color: rgba(255, 255, 255, 1);
	backdrop-filter: blur(4px);
	box-shadow: (0, 0, 0, 0.25) 0px 2px 2px;
	padding: 8px 8px 8px 8px;
	border-radius: 40px;
	cursor: pointer;
	text-align: left;
	font-size: 14px;
	font-weight: 700;
	font-family: -apple-system, BlinkMacSystemFont, "San Francisco", Roboto, "Segoe UI", "Helvetica Neue", sans-serif;
}

#edit_text {
	visibility: hidden;
	padding: 8px 8px 8px 8px;
	font-size: 15px;
	font-weight: 500;
	font-family: -apple-system, BlinkMacSystemFont, "San Francisco", Roboto, "Segoe UI", "Helvetica Neue", sans-serif;
}


footer {
	display: block;
}

#socket {
    position: fixed;
    bottom: 0;
    width: 100%;
    border: none;
}
#socket {
    font-size: 11px;
    margin-top: -1px;
    z-index: 1;
}
#socket .container_footer {
    padding-top: 15px;
    padding-bottom: 15px;
}
#socket .copyright {
    float: left;
}
#socket .copyright > a {
	font-size: 14px;
}

.container_footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px 50px;
    clear: both;
}
.container_footer:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
